## org.beepcore.beep.util
Class StringUtil

    java.lang.Object
      org.beepcore.beep.util.StringUtil

public class StringUtil
extends java.lang.Object

Method Summary
`static java.lang.String` `asciiToString(byte[] b, int off, int len)`
`static byte[]` `stringBufferToAscii(java.lang.StringBuffer s)`
`static byte[]` `stringToAscii(java.lang.String s)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### asciiToString

    public static java.lang.String asciiToString(byte[] b,
                                                 int off,
                                                 int len)

### stringToAscii

    public static byte[] stringToAscii(java.lang.String s)

### stringBufferToAscii

    public static byte[] stringBufferToAscii(java.lang.StringBuffer s)

Copyright ? 2001 Invisible Worlds, Inc. All Rights Reserved.